#en: about: About
about: !binary |
  5YWz5LqO
#en: about_me: About Me
about_me: !binary |
  5YWz5LqO5oiR
#en: about_site: About {site}
about_site: "\xE5\x85\xB3\xE4\xBA\x8E {site}"
#en: about_you: About You
about_you: !binary |
  5YWz5LqO5L2g
#en: account_activation_error: Account activation failed. Your account may already be active. Try logging in or e-mail {email} for help.
account_activation_error: "\xE6\xBF\x80\xE6\xB4\xBB\xE5\xA4\xB1\xE8\xB4\xA5\xEF\xBC\x8C\xE4\xBD\xA0\xE7\x9A\x84\xE5\xB8\x90\xE6\x88\xB7\xE6\x9C\x89\xE5\x8F\xAF\xE8\x83\xBD\xE5\xB7\xB2\xE7\xBB\x8F\xE6\xBF\x80\xE6\xB4\xBB\xEF\xBC\x8C\xE8\xAF\xB7\xE5\xB0\x9D\xE8\xAF\x95\xE7\x99\xBB\xE5\xBD\x95\xEF\xBC\x8C\xE5\xA6\x82\xE9\x9C\x80\xE5\xB8\xAE\xE5\x8A\xA9\xE8\xAF\xB7\xE5\x8F\x91\xE9\x82\xAE\xE4\xBB\xB6\xE8\x87\xB3 {email} ."
#en: account_settings: Account settings
account_settings: !binary |
  5biQ5oi3566h55CG
